## rust-rfc822-sanitizer 0.3.3

=== debian/changelog ===
rust-rfc822-sanitizer (0.3.3-2) unstable; urgency=medium

  * Package rfc822_sanitizer 0.3.3 from crates.io using debcargo 2.4.2
  * Source-only reupload for transition to testing

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Thu, 23 Jan 2020 09:16:44 +0100

rust-rfc822-sanitizer (0.3.3-1) unstable; urgency=medium

  * Package rfc822_sanitizer 0.3.3 from crates.io using debcargo 2.4.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Mon, 28 Oct 2019 18:48:01 +0100
