=== debian/control ===
Source: rust-rfc822-sanitizer
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-chrono-0.4+default-dev <!nocheck>,
 librust-lazy-static-1+default-dev <!nocheck>,
 librust-regex-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rfc822-sanitizer]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rfc822-sanitizer
Homepage: https://gitlab.com/alatiera/rfc822_sanitizer
X-Cargo-Crate: rfc822_sanitizer

Package: librust-rfc822-sanitizer-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-chrono-0.4+default-dev,
 librust-lazy-static-1+default-dev,
 librust-regex-1+default-dev
Provides:
 librust-rfc822-sanitizer+default-dev (= ${binary:Version}),
 librust-rfc822-sanitizer-0-dev (= ${binary:Version}),
 librust-rfc822-sanitizer-0+default-dev (= ${binary:Version}),
 librust-rfc822-sanitizer-0.3-dev (= ${binary:Version}),
 librust-rfc822-sanitizer-0.3+default-dev (= ${binary:Version}),
 librust-rfc822-sanitizer-0.3.3-dev (= ${binary:Version}),
 librust-rfc822-sanitizer-0.3.3+default-dev (= ${binary:Version})
Description: Rfc822/2822 sanitizer/normalizer - Rust source code
 This package contains the source for the Rust rfc822_sanitizer crate, packaged
 by debcargo for use with cargo and dh-cargo.
