=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rfc822_sanitizer 0.3.3 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rfc822_sanitizer 0.3.3 --all-targets --no-default-features
Features: test-name=librust-rfc822-sanitizer-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
